{
	"format_version": "1.10.0",
	"animations": {
		"animation.Credits": {
			"timeline": {
				"3": [
					"/execute as @a[tag=!credits,tag=!NoSM] run actionbar §a§lCredits:",
					"/playsound note.pling @a[tag=!credits,tag=!NoSM]"
				],
				"13": [
					"/execute as @a[tag=!credits,tag=!NoSM] runtitle @s actionbar §l§aAlexPopTntYT: §r§dTexturer, and Play Tester",
					"/playsound note.pling @a[tag=!credits,tag=!NoSM]"
				],
				"19": [
					"/execute as @a[tag=!credits,tag=!NoSM] runtitle @s actionbar §l§aIceCarno and Sonic: §r§dPlay Testers",
					"/playsound note.pling @a[tag=!credits,tag=!NoSM]"
				],
				"25": [
					"/execute as @a[tag=!done,tag=!NoSM] run title @s actionbar §4§lWarning! §r§dIf the addon isn't downloaded from §a§lMcpedl §r§dor §a§lIlluminas-Content-Closet",
					"/playsound mob.wither.break_block @a[tag=!done,tag=!NoSM]"
				],
				"28": [
					"/execute as @a[tag=!done,tag=!NoSM] run title @s actionbar §4§lThen the version you have, is a Stolen version...",
					"/playsound mob.wither.break_block @a[tag=!done,tag=!NoSM]"
				],
				"32": [
					"/execute as @a[tag=!done,tag=!NoSM] run title @s actionbar §a§lTip: §r§6If you aren't being picked up at all, a temporarily solution is to do §c/function reset",
					"/playsound mob.wither.break_block @a[tag=!done,tag=!NoSM]"
				],
				"33": [
					"/tag @s[tag=!done,tag=!NoSM] add done"
				],
				"6.5": [
					"/execute as @a[tag=!credits,tag=!NoSM] run title @s actionbar §l§aTheWiz200: §r§dTexturer, sound editor, and Play Tester",
					"/playsound note.pling @a[tag=!credits,tag=!NoSM]"
				],
				"15.6": [
					"/execute as @a[tag=!credits,tag=!NoSM] run title @s actionbar §l§aJPG YT: §r§dCoder, texturer, Particle Maker, and sounds editor",
					"/playsound note.pling @a[tag=!credits,tag=!NoSM]"
				],
				"22.4": [
					"/tag @s[tag=!credits,tag=!NoSM] add credits"
				]
			},
			"animation_length": 40
		}
	}
}